.Add{float: right,;position: absolute;top: 0; right: 0; margin: 15px;}
.example-spacer {
    flex: 1 1 auto;
  }

  table {
    width: 100%;
  }
  
  .mat-form-field {
    font-size: 14px;
    width: 100%;
  }
  
  /* td, th {
    width: 25%;
  } */
  
  .container {
      max-width: 1200px;
      margin: 0 auto;
  }
  .Back{float: right,; position: absolute; top: 0; right: 5; margin: 15px;}
  